-- 基础信息
base_info = {
	group_id = 133222282
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 282004, gadget_id = 70500000, pos = { x = -4688.098, y = 123.455, z = -4227.635 }, rot = { x = 0.000, y = 340.711, z = 0.000 }, level = 30, point_type = 1008, area_id = 14 },
	{ config_id = 282005, gadget_id = 70500000, pos = { x = -4693.125, y = 122.889, z = -4225.904 }, rot = { x = 0.000, y = 255.085, z = 0.000 }, level = 30, point_type = 1008, area_id = 14 },
	{ config_id = 282006, gadget_id = 70500000, pos = { x = -4690.670, y = 121.990, z = -4229.094 }, rot = { x = 0.000, y = 30.340, z = 0.000 }, level = 30, point_type = 1008, area_id = 14 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 282001, gadget_id = 70590036, pos = { x = -4688.098, y = 123.455, z = -4227.635 }, rot = { x = 0.000, y = 340.711, z = 0.000 }, level = 30, area_id = 14 },
		{ config_id = 282002, gadget_id = 70590036, pos = { x = -4693.125, y = 122.889, z = -4225.904 }, rot = { x = 0.000, y = 255.085, z = 0.000 }, level = 30, area_id = 14 },
		{ config_id = 282003, gadget_id = 70590036, pos = { x = -4690.670, y = 121.990, z = -4229.094 }, rot = { x = 0.000, y = 30.340, z = 0.000 }, level = 30, area_id = 14 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 282004, 282005, 282006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
